<?php 
$routes->group('modules/backend/holdseat', ['namespace' => 'Modules\HoldSeat\Controllers'], function ($routes) {
    $routes->get('/', 'HoldSeat::index', ['as' => 'index-holdseat']);
    $routes->get('create', 'HoldSeat::create', ['as' => 'create-holdseat']);
    $routes->get('get-subtrip-details/(:segment)/(:segment)', 'HoldSeat::getSubTripsByTrip/$1/$2', ['as' => 'get-subtrip-details']);
    $routes->post('holdseat', 'HoldSeat::holdseat', ['as' => 'holdseat']);
    $routes->post('holdseat/', 'HoldSeat::holdseat');
    $routes->get('unholdseat/(:num)', 'HoldSeat::unholdseat/$1', ['as' => 'unhold-seat']);
    $routes->get('check-dates', 'HoldSeat::getSubTripsByDates', ['as' => 'check-dates']);
    $routes->post('server-list', 'HoldSeat::serverList', ['as' => 'server-list-holdseat']);
});

?>